2

You must be having an nVidia graphics card. If so, open nVidia X Server Settings from the Applications menu, go to OpenGL Settings and uncheck "Enable Graphics API Visual Indicator".


2

Whenever dealing with drivers, you first need to remember that elementary os 5.0 is based on Ubuntu 18.04. With this in mind, you might notice that the repository https://download.01.org/gfx/ubuntu/, described in your screenshot, does not contain anything usable above Ubuntu 17.10. You should also know that elementary OS 5.0 already includes the appropriate ...


Only top voted, non community-wiki answers of a minimum length are eligible